Subject: 23.0.60; Emacs client loops
From: "Lennart Borgman (gmail)" <[email-masked]>
To: [email-masked]
Date: Sat, 20 Dec 2008 00:31:36 +0100

With a fresh checkout from today Emacs client seems to loop. I do not
know exactly what happens but I get a lot of message boxes saying
"Emacsclient ERROR" from it. Sometimes I am able to reboot, sometimes I
have to turn off the computer power.

emacsclientw.exe is called with only the file name as a parameter when
this happens.

Sorry for not giving more information right now, but it is a bit
cumbersome to collect it.

I do not see this error when I use an emacs + emacs client built 2008-11-24.

In GNU Emacs 23.0.60.1 (i386-mingw-nt5.1.2600)
 of 2008-12-19
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags
-Ic:/g/include -fno-crossjumping'